
    <a onclick="setting('images_url')" href="#"> 添加图片 </a>
    <input type="text" value="" name="images_url" id="images_url">


<script language="JavaScript">
    function setting(id) {

        $("#frame_main").show();
        $("#f_i",parent.document.body).attr("src","plug-in/updateApi.php?image_id="+id)
    }
</script>